.main-header {
    margin-bottom: 58px;
}

.body-header {
    line-height: 0.5;
}

.account-info,
.payment-info {
    margin: 35px;
}

.account-info>div,
.payment-info>div,
.total-cost {
    margin-top: 20px;
}
.input-text-box,
.state-and-zip {
    height: 50px;
}
.state-zipcode{
    display: inline-block;
    width: 49%;
}


input,
.cvv-box-input {
    height: 100%;
    overflow: hidden;
    border: none;
    border-bottom: 1px solid grey;
}

.country-dropdown {
    margin-bottom: 10px;
}

.country-dropdown select,
input {
    width: 100%;
}

input{
    outline: none;
}

.input-text-box{
    position: relative;
}
.input-label{
    position: absolute;
    top: 20px;
    transition: .2s;
}
.input-text-box input:focus ~ label{
    top: -10px;
}


.card-expiry-details select,
.cvv-box {
    display: inline-block;
    width: 32%;
}

.cvv-box {
    height: 40px;
}
.cvv-box-input{
    height: 100%;
}

label {
    font-size: 14px;
}

select {
    overflow: hidden;
    background-color: transparent;
    font-size: 17px;
    outline: none;
    padding: 10px;
    border: none;
    border-bottom: 1px solid grey;
}

.input-text-box label{
    font-weight: 500;
    font-size:18px;
    opacity: .4;
}
input:focus {
    border-color: black;
    border-width: 2px;
}

.total-order,
.total-cost {
    display: flex;
    justify-content: space-between;
}

.info-and-payment-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-right: 12%;
    margin-left: 12%;
}
@media screen and (max-width: 1080px){
    .info-and-payment-section {
        margin-right: auto;
        margin-left: auto;
    }
}
@media screen and (max-width: 768px) {
    .info-and-payment-section {
        grid-template-columns: 1fr;
        margin-right: 0px;
        margin-left: 0px;
    }
    .main-header,
    .body-header {
        margin-bottom: 0px;
    }
    .account-info {
        margin-top: 0px;
    }
}